<?php
namespace Claromentis\Documents\GoogleDrive;

$GLOBALS["__65da1b1ec2d6653e8a0ab7848e536" . "215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab" . "7848e536215"] ?: array()) + array();






interface ClientStorage
{
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    public function GetAccessToken();
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    public function SetAccessToken($token);
    
    
    
    
    
    
    public function GetPageToken();
    
    
    
    
    
    
    public function SetPageToken($change);
    
    
    
    
    
    
    public function GetUserInfo();
    
    
    
    
    
    
    public function SetUserInfo(array $info);
    
    
    
    
    public function Clear();
}